@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-ExtralightItalic.eot');
    src: url('GeneralSans-ExtralightItalicd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-ExtralightItalic.html') format('woff2'),
        url('GeneralSans-ExtralightItalic-2.html') format('woff'),
        url('GeneralSans-ExtralightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-BoldItalic.eot');
    src: url('GeneralSans-BoldItalicd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-BoldItalic.html') format('woff2'),
        url('GeneralSans-BoldItalic-2.html') format('woff'),
        url('GeneralSans-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-Extralight.eot');
    src: url('GeneralSans-Extralightd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-Extralight.html') format('woff2'),
        url('GeneralSans-Extralight-2.html') format('woff'),
        url('GeneralSans-Extralight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-Bold.eot');
    src: url('GeneralSans-Boldd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-Bold.html') format('woff2'),
        url('GeneralSans-Bold-2.html') format('woff'),
        url('GeneralSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-Light.eot');
    src: url('GeneralSans-Lightd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-Light.html') format('woff2'),
        url('GeneralSans-Light-2.html') format('woff'),
        url('GeneralSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-Semibold.eot');
    src: url('GeneralSans-Semiboldd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-Semibold.html') format('woff2'),
        url('GeneralSans-Semibold-2.html') format('woff'),
        url('GeneralSans-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-Regular.eot');
    src: url('GeneralSans-Regulard41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-Regular.html') format('woff2'),
        url('GeneralSans-Regular-2.html') format('woff'),
        url('GeneralSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-Italic.eot');
    src: url('GeneralSans-Italicd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-Italic.html') format('woff2'),
        url('GeneralSans-Italic-2.html') format('woff'),
        url('GeneralSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-LightItalic.eot');
    src: url('GeneralSans-LightItalicd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-LightItalic.html') format('woff2'),
        url('GeneralSans-LightItalic-2.html') format('woff'),
        url('GeneralSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-Medium.eot');
    src: url('GeneralSans-Mediumd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-Medium.html') format('woff2'),
        url('GeneralSans-Medium-2.html') format('woff'),
        url('GeneralSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-MediumItalic.eot');
    src: url('GeneralSans-MediumItalicd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-MediumItalic.html') format('woff2'),
        url('GeneralSans-MediumItalic-2.html') format('woff'),
        url('GeneralSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-SemiboldItalic.eot');
    src: url('GeneralSans-SemiboldItalicd41dd41d.eot?#iefix') format('embedded-opentype'),
        url('GeneralSans-SemiboldItalic.html') format('woff2'),
        url('GeneralSans-SemiboldItalic-2.html') format('woff'),
        url('GeneralSans-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}